Loading...
Searching...
No Matches
Opm::GTNode Class Reference

## Public Member Functions

| GTNode (const Group &group, std::size_t level, const std::optional< std::string > &parent_name)
void | add_group (const GTNode &child_group)
void | add_well (const Well &well)
const std::vector< Well > & | wells () const
const std::vector< GTNode > & | groups () const
const std::string & | name () const
const std::string & | parent_name () const
const Group & | group () const
std::size_t | level () const
std::vector< const GTNode * > | all_nodes () const

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/Group/GTNode.hpp
- opm/input/eclipse/Schedule/Group/GTNode.cpp